[Steam]
AppId = 620590
PersonaName = user
Language = schinese
IPCountry = US
BetaName =

BLoggedOn = 1
RunCallbacks = 1
BIsSubscribedApp = 1
BIsDlcInstalled = 1

dlc001 = 799330
dlc002 = 799331

BypassStub = 1

[FakeFiles]
#steam_api.dll = steam_api.org